blockAdamantine
blockAluminium
blockAluminiumBrass
blockAluminum
blockAluminumBrass
blockAlumite
blockAmber
blockAmordrine
blockAndesite
blockAngmallen
blockArdite
blockAstralSilver
blockAtlarus
blockBlackSteel
blockBlaze
blockBlutonium
blockBrass
blockBronze
blockCarmot
blockCarpet
blockCelenegil
blockCeruclase
blockCoal
blockCoalBlack
blockCoalBlue
blockCoalBrown
blockCoalCyan
blockCoalGray
blockCoalGreen
blockCoalLightBlue
blockCoalLightGray
blockCoalLime
blockCoalMagenta
blockCoalOrange
blockCoalPink
blockCoalPurple
blockCoalRed
blockCoalWhite
blockCoalYellow
blockCobalt
blockConductiveIron
blockCopper
blockCyanite
blockDamascusSteel
blockDarkSteel
blockDeepIron
blockDiamond
blockDiorite
blockDraconium
blockDraconiumAwakened
blockElectricalSteel
blockElectrotine
blockElectrum
blockEmerald
blockEnder
blockEnderCore
blockEnderObsidian
blockEnderium
blockEndstone
blockEnergeticAlloy
blockGlue
blockGold
blockGranite
blockGraphite
blockHaderoth
blockHepatizon
blockHopper
blockIce
blockIcestone
blockIgnatius
blockInfuscolium
blockInolashite
blockInvar
blockIron
blockKalendrite
blockLapis
blockLapisBlack
blockLapisBlue
blockLapisBrown
blockLapisCyan
blockLapisGray
blockLapisGreen
blockLapisLightBlue
blockLapisLightGray
blockLapisLime
blockLapisMagenta
blockLapisOrange
blockLapisPink
blockLapisPurple
blockLapisRed
blockLapisWhite
blockLapisYellow
blockLead
blockLemurite
blockLudicrite
blockLumium
blockMagicWood
blockMalachite
blockManganese
blockManyullyn
blockMarble
blockMeatRaw
blockMidasium
blockMithril
blockNaturalAluminum
blockNickel
blockObsidian
blockOrichalcum
blockOsmium
blockOureclase
blockPeridot
blockPhasedGold
blockPhasedIron
blockPigIron
blockPlatinum
blockPrismarine
blockPrometheum
blockPulsatingIron
blockQuartz
blockQuicksilver
blockRedstone
blockRedstoneAlloy
blockRedstoneBlack
blockRedstoneBlue
blockRedstoneBrown
blockRedstoneCyan
blockRedstoneGray
blockRedstoneGreen
blockRedstoneLightBlue
blockRedstoneLightGray
blockRedstoneLime
blockRedstoneMagenta
blockRedstoneOrange
blockRedstonePink
blockRedstonePurple
blockRedstoneRed
blockRedstoneWhite
blockRedstoneYellow
blockRubber
blockRubracium
blockRuby
blockSand
blockSanguinite
blockSapphire
blockShadowIron
blockShadowSteel
blockSignalum
blockSilver
blockSnow
blockSoulSand
blockSoularium
blockStainedHardenedClay
blockSteel
blockTanzanite
blockTartarite
blockTin
blockTopaz
blockTorch
blockUnstable
blockUranium
blockVibrantAlloy
blockVulcanite
blockVyroxeres
blockWaterstone
blockWool
blockWoolBlack
blockWoolBlue
blockWoolBrown
blockWoolCyan
blockWoolGray
blockWoolGreen
blockWoolLightBlue
blockWoolLightGray
blockWoolLime
blockWoolMagenta
blockWoolOrange
blockWoolPink
blockWoolPurple
blockWoolRed
blockWoolWhite
blockWoolYellow
blockYellorium
blockZinc
blockmolten.bedrockiumingots
blockmolten.unstableingots
dustAdamantine
dustAerotheum
dustAluminium
dustAluminiumBrass
dustAluminum
dustAluminumBrass
dustAlumite
dustAmordrine
dustAngmallen
dustArdite
dustAshes
dustAstral Silver
dustAstralSilver
dustAtlarus
dustBasalz
dustBlackSteel
dustBlaze
dustBlitz
dustBlizz
dustBlutonium
dustBrass
dustBronze
dustCarmot
dustCelenegil
dustCertusQuartz
dustCeruclase
dustCharcoal
dustClay
dustCoal
dustCobalt
dustCopper
dustCryotheum
dustCyanite
dustDamascusSteel
dustDeepIron
dustDiamond
dustDraconium
dustElectrotine
dustElectrum
dustEnder
dustEnderPearl
dustEnderium
dustFluix
dustGlowstone
dustGlue
dustGold
dustGraphite
dustGunpowder
dustHaderoth
dustHepatizon
dustHydratedCoal
dustIgnatius
dustInfuscolium
dustInolashite
dustInvar
dustIron
dustKalendrite
dustLapis
dustLead
dustLemurite
dustLithium
dustLudicrite
dustLumium
dustMagnesium
dustManganese
dustManyullyn
dustMidasium
dustMithril
dustNaturalAluminum
dustNetherQuartz
dustNickel
dustObsidian
dustOrichalcum
dustOsmium
dustOureclase
dustPetrotheum
dustPigIron
dustPlatinum
dustPlutonium
dustPrometheum
dustPyrotheum
dustQuicksilver
dustRedstone
dustRubracium
dustRutile
dustSalt
dustSaltpeter
dustSanguinite
dustShadowIron
dustShadowSteel
dustSignalum
dustSiliconDioxide
dustSilver
dustSteel
dustStone
dustSulfur
dustTartarite
dustTin
dustTinyBronze
dustTinyCopper
dustTinyGold
dustTinyIron
dustTinyLapis
dustTinyLead
dustTinyLithium
dustTinyObsidian
dustTinySilver
dustTinySulfur
dustTinyTin
dustTitanium
dustTungsten
dustUranium
dustVulcanite
dustVyroxeres
dustWheat
dustWood
dustYellorium
dustZinc
dustmolten.bedrockiumingots
dustmolten.unstableingots
ingotAdamantine
ingotAluminium
ingotAluminiumBrass
ingotAluminum
ingotAluminumBrass
ingotAlumite
ingotAmordrine
ingotAngmallen
ingotArdite
ingotAstral Silver
ingotAtlarus
ingotBlackSteel
ingotBlutonium
ingotBrass
ingotBrick
ingotBrickNether
ingotBronze
ingotCarmot
ingotCelenegil
ingotCeruclase
ingotCobalt
ingotConductiveIron
ingotCopper
ingotCyanite
ingotDamascusSteel
ingotDarkSteel
ingotDeepIron
ingotDraconium
ingotDraconiumAwakened
ingotElectricalSteel
ingotElectrotineAlloy
ingotElectrum
ingotElectrumFlux
ingotElvenElementium
ingotEnderium
ingotEnderiumBase
ingotEnergeticAlloy
ingotGildedRedMetal
ingotGlue
ingotGold
ingotGraphite
ingotHaderoth
ingotHepatizon
ingotIgnatius
ingotInfuscolium
ingotInolashite
ingotInvar
ingotIron
ingotKalendrite
ingotLead
ingotLemurite
ingotLudicrite
ingotLumium
ingotManasteel
ingotMangalloy
ingotManganese
ingotManyullyn
ingotMidasium
ingotMithril
ingotNaturalAluminum
ingotNickel
ingotObsidian
ingotObsidianSteel
ingotOrichalcum
ingotOsmium
ingotOureclase
ingotPhasedGold
ingotPhasedIron
ingotPigIron
ingotPlatinum
ingotPlutonium
ingotPrometheum
ingotPulsatingIron
ingotQuicksilver
ingotRedAlloy
ingotRedstoneAlloy
ingotRefinedIron
ingotRubracium
ingotSanguinite
ingotShadowIron
ingotShadowSteel
ingotSignalum
ingotSilver
ingotSoularium
ingotSteel
ingotTartarite
ingotTerrasteel
ingotTin
ingotTitanium
ingotUnstable
ingotUranium
ingotUraniumEnriched
ingotVibrantAlloy
ingotVulcanite
ingotVyroxeres
ingotYellorium
ingotZinc
ingotmolten.bedrockiumingots
ingotmolten.unstableingots
nuggetAluminium
nuggetAluminiumBrass
nuggetAluminum
nuggetAluminumBrass
nuggetAlumite
nuggetArdite
nuggetBronze
nuggetCobalt
nuggetCopper
nuggetDraconium
nuggetDraconiumAwakened
nuggetElectrum
nuggetElvenElementium
nuggetEnderium
nuggetGlue
nuggetGold
nuggetInvar
nuggetIron
nuggetLead
nuggetLumium
nuggetManasteel
nuggetManyullyn
nuggetMithril
nuggetNaturalAluminum
nuggetNickel
nuggetObsidian
nuggetPigIron
nuggetPlatinum
nuggetPulsatingIron
nuggetSignalum
nuggetSilver
nuggetSteel
nuggetTerrasteel
nuggetTin
nuggetUnstable
nuggetVibrantAlloy
nuggetmolten.bedrockiumingots
nuggetmolten.unstableingots
oreAdamantine
oreAluminium
oreAluminum
oreAluminumBrass
oreAlumite
oreAmber
oreAmethyst
oreApatite
oreArdite
oreAstralSilver
oreAtlarus
oreBronze
oreCarmot
oreCertusQuartz
oreCeruclase
oreChargedCertusQuartz
oreCoal
oreCobalt
oreCopper
oreDeepIron
oreDiamond
oreDraconium
oreElectrotine
oreElectrum
oreEmerald
oreEnderium
oreEssence
oreFirestone
oreGlue
oreGold
oreIgnatius
oreIllmenite
oreInfuscolium
oreInvar
oreIron
oreKalendrite
oreLapis
oreLead
oreLemurite
oreLumium
oreMalachite
oreManganese
oreManyullyn
oreMidasium
oreMithril
oreNaturalAluminum
oreNetherAluminum
oreNetherAluminumBrass
oreNetherAlumite
oreNetherAmber
oreNetherArdite
oreNetherBronze
oreNetherCoal
oreNetherCobalt
oreNetherCopper
oreNetherDiamond
oreNetherElectrum
oreNetherEmerald
oreNetherEnderium
oreNetherGlue
oreNetherGold
oreNetherInvar
oreNetherIron
oreNetherLapis
oreNetherLead
oreNetherLumium
oreNetherMagnesium
oreNetherManyullyn
oreNetherMithril
oreNetherNaturalAluminum
oreNetherNickel
oreNetherObsidian
oreNetherOsmium
oreNetherPeridot
oreNetherPigIron
oreNetherPlatinum
oreNetherRedstone
oreNetherRuby
oreNetherRutile
oreNetherSalt
oreNetherSaltpeter
oreNetherSapphire
oreNetherSignalum
oreNetherSilver
oreNetherSteel
oreNetherSulfur
oreNetherTin
oreNetherTitanium
oreNetherTungsten
oreNetherUranium
oreNethermolten.bedrockiumingots
oreNethermolten.unstableingots
oreNickel
oreObsidian
oreOrichalcum
oreOsmium
oreOureclase
orePeridot
orePigIron
orePlatinum
orePoorAluminum
orePoorAluminumBrass
orePoorAlumite
orePoorArdite
orePoorBronze
orePoorCobalt
orePoorCopper
orePoorElectrum
orePoorEnderium
orePoorGlue
orePoorGold
orePoorInvar
orePoorIron
orePoorLead
orePoorLumium
orePoorManyullyn
orePoorMithril
orePoorNaturalAluminum
orePoorNickel
orePoorObsidian
orePoorPigIron
orePoorPlatinum
orePoorSignalum
orePoorSilver
orePoorSteel
orePoorTin
orePoormolten.bedrockiumingots
orePoormolten.unstableingots
orePrometheum
oreQuartz
oreRedstone
oreRubracium
oreRuby
oreSalt
oreSaltpeter
oreSanguinite
oreSapphire
oreShadowIron
oreSignalum
oreSilver
oreSteel
oreSulfur
oreTanzanite
oreTin
oreTitanium
oreTitaniumIron
oreTopaz
oreUranium
oreVulcanite
oreVyroxeres
oreYellorite
oreYellorium
oreZinc
oreberryAluminium
oreberryAluminum
oreberryCopper
oreberryEssence
oreberryGold
oreberryIron
oreberryTin
orebushAluminium
orebushAluminum
orebushCopper
orebushEssence
orebushGold
orebushIron
orebushTin
oremolten.bedrockiumingots
oremolten.unstableingots
